
argo:
  ui:
    ingress:
      enabled: true
      annotations:
        external-dns.alpha.kubernetes.io/target: sun-z8s-vip-1.zooxlabs.com
      hosts:
        - argo.z8s.zooxlabs.com
        - argo.zooxlabs.com
      tls:
        - hosts:
          - argo.zooxlabs.com
